Subject: I-D Action: draft-jiang-bess-evpn-split-horizon-enhancement-00.txt

From: [email-masked]
Date: Wed, 03 Jun 2020 01:07:35 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : EVPN Split Horizon Filtering Enhancement
        Authors         : Jiang He
                          Bolin Nie
	Filename        : draft-jiang-bess-evpn-split-horizon-enhancement-00.txt
	Pages           : 7
	Date            : 2020-06-03

Abstract:
   Ethernet Virtual Private Network (EVPN) multi-homing accommodates
   load balance, link/node redundancy and fast convergence.  The split
   horizon filtering in EVPN avoids loop happens on multi-homed CE.
   However, this mechanism brings challenges switching chipsets on data
   plane.  This document describes an approach for the challenges by
   enhancing current split horizon filtering mechanism.  The advantage
   of this approach is that it simplifies data plane behaviors.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-jiang-bess-evpn-split-horizon-enhancement/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-jiang-bess-evpn-split-horizon-enhancement-00
https://datatracker.ietf.org/doc/html/draft-jiang-bess-evpn-split-horizon-enhancement-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/